<style media="screen" type="text/css">
<!--

BODY { 
FONT-SIZE: 11px; 
BACKGROUND: url('images/dotted_bg.gif') left top; 
MARGIN: 0px; 
COLOR: #000000; 
FONT-FAMILY: verdana,arial,sans-serif 
}

TD { 
FONT-SIZE: 11px; 
COLOR: #000000; 
FONT-FAMILY: verdana,arial,sans-serif 
} 

BLOCKQUOTE { 
FONT-SIZE: 11px; 
COLOR: #000000; 
FONT-FAMILY: verdana,arial,sans-serif 
} 

A { 
TEXT-DECORATION: none 
} 
A:visited { 
COLOR: #0708c5; 
TEXT-DECORATION: none 
} 
A:active { 
COLOR: #0708c5; 
TEXT-DECORATION: none 
} 
A:hover { 
COLOR: #8b5b10; 
TEXT-DECORATION: none 
} 

.boundingLines { 
BACKGROUND-COLOR: #ceced6 
} 
.topLinks { 
PADDING-RIGHT: 3px; 
PADDING-LEFT: 3px; 
FONT-SIZE: 9px; 
COLOR: white; 
FONT-FAMILY: arial,sans-serif; 
TEXT-ALIGN: right; 
TEXT-DECORATION: none 
} 
.MastHead { 
BACKGROUND: url('images/cyberpatrol.jpg') no-repeat left top; 
WIDTH: 100% 
} 
.MastHead IMG { 
FLOAT: left 
} 
.MastHeadTitle { 
PADDING-RIGHT: 92px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 25px; 
COLOR: white; 
PADDING-TOP: 6px; 
FONT-FAMILY: arial,sans-serif; 
TEXT-ALIGN: right; 
TEXT-DECORATION: none 
} 
.MastHeadSubtitle { 
PADDING-RIGHT: 21px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 17px; 
COLOR: white; 
FONT-STYLE: italic; 
FONT-FAMILY: arial,sans-serif; 
TEXT-ALIGN: right 
} 
.footer { 
FONT-SIZE: 9px; 
COLOR: #6793c6; 
FONT-FAMILY: arial,sans-serif; 
TEXT-ALIGN: center; 
TEXT-DECORATION: none 
} 
.keywordLinks { 
PADDING-RIGHT: 10px; 
PADDING-LEFT: 10px; 
FONT-SIZE: 7pt; 
PADDING-BOTTOM: 10px; 
COLOR: gray; 
PADDING-TOP: 10px; 
FONT-FAMILY: arial,sans-serif; 
TEXT-DECORATION: none 
} 
.keywordLinks A { 
FONT-SIZE: 7pt; 
COLOR: gray; 
FONT-FAMILY: arial,sans-serif; 
TEXT-DECORATION: none 
} 
.tabs1 { 
FONT-SIZE: 9px; 
FLOAT: left; 
WIDTH: 100%; 
FONT-FAMILY: Verdana,arial,sans-serif 
} 
.tabs1 UL { 
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
PADDING-TOP: 0px; 
LIST-STYLE-TYPE: none 
} 
.tabs1 LI { 
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
FLOAT: left; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
PADDING-TOP: 0px 
} 
.tabs1 A { 
PADDING-RIGHT: 15px; 
DISPLAY: block; 
PADDING-LEFT: 15px; 
FLOAT: left; 
PADDING-BOTTOM: 4px; 
COLOR: #ffffff; 
PADDING-TOP: 4px; 
TEXT-DECORATION: none 
} 
.tabs1 A:visited { 
PADDING-RIGHT: 15px; 
DISPLAY: block; 
PADDING-LEFT: 15px; 
FLOAT: left; 
PADDING-BOTTOM: 4px; 
COLOR: #ffffff; 
PADDING-TOP: 4px; 
TEXT-DECORATION: none 
} 
.tabs1 A:hover { 
PADDING-RIGHT: 15px; 
DISPLAY: block; 
PADDING-LEFT: 15px; 
FLOAT: left; 
PADDING-BOTTOM: 4px; 
COLOR: #ffffff; 
PADDING-TOP: 4px; 
TEXT-DECORATION: underline 
} 
.tabs1 .current { 
MARGIN-TOP: 1px; 
BORDER-BOTTOM: medium none 
} .tabs1 .current A { 
FONT-WEIGHT: bold; 
COLOR: white; 
TEXT-DECORATION: none 
} 
.tabs1 .current A:hover { 
FONT-WEIGHT: bold; 
COLOR: white; 
TEXT-DECORATION: none 
} 
.tabs1 { 
BACKGROUND: #02397a 
} 
.tabs1 LI { 
BACKGROUND: url('images/tab_right.gif') no-repeat right top;  
} 
.tabs1 A { 
BACKGROUND: url('images/tab_left.gif') no-repeat left top;  
} 
.tabs1 A:hover { 
BACKGROUND: url('images/tab_left.gif') no-repeat left top;  
} 
.tabs1 .current { 
BACKGROUND: url('images/tab_right_current.gif') no-repeat right top;  
} 
.tabs1 .current A { 
BACKGROUND: url('images/tab_left_current.gif') no-repeat left top;  
} 
.tabs1 .current A:hover { 
BACKGROUND: url('images/tab_left_current.gif') no-repeat left top;  
} 
.mainPage { 
BACKGROUND: url('images/Background_Main.png') no-repeat right top;  
}
.regularPage { 
BACKGROUND: url('images/Background_Regular.png') no-repeat right top;  
} 
.leftBox { 
PADDING-RIGHT: 5px; 
PADDING-LEFT: 5px; 
PADDING-BOTTOM: 5px; 
PADDING-TOP: 5px ;
WIDTH: 190px;
} 
.leftLinks A:active { 
PADDING-RIGHT: 10px; 
DISPLAY: block; 
PADDING-LEFT: 10px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
MARGIN-BOTTOM: 5px; 
PADDING-BOTTOM: 10px; 
WIDTH: 170px; 
COLOR: #000000; 
PADDING-TOP: 10px; 
FONT-FAMILY: verdana,arial,sans-serif; 
BACKGROUND-COLOR: #ffffff 
} 
.leftLinks A:visited { 
PADDING-RIGHT: 10px; 
DISPLAY: block; 
PADDING-LEFT: 10px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
MARGIN-BOTTOM: 5px; 
PADDING-BOTTOM: 10px; 
WIDTH: 170px; 
COLOR: #000000; 
PADDING-TOP: 10px; 
FONT-FAMILY: verdana,arial,sans-serif; 
BACKGROUND-COLOR: #ffffff 
} 
.leftLinks A:link { 
PADDING-RIGHT: 10px; 
DISPLAY: block; 
PADDING-LEFT: 10px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
MARGIN-BOTTOM: 5px; 
PADDING-BOTTOM: 10px; 
WIDTH: 170px; 
COLOR: #000000; 
PADDING-TOP: 10px; 
FONT-FAMILY: verdana,arial,sans-serif; 
BACKGROUND-COLOR: #ffffff 
} 
.leftLinks A:hover { 
PADDING-RIGHT: 10px; 
DISPLAY: block; 
PADDING-LEFT: 10px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
MARGIN-BOTTOM: 5px; 
PADDING-BOTTOM: 10px; 
WIDTH: 170px; 
COLOR: #000000; 
PADDING-TOP: 10px; 
FONT-FAMILY: verdana,arial,sans-serif; 
BACKGROUND-COLOR: #6a91c2 
} 
#newsBox { 
BORDER-RIGHT: #02397a 1px solid; 
BORDER-TOP: #02397a 1px solid; 
DISPLAY: block; 
BORDER-LEFT: #02397a 1px solid; 
WIDTH: 180px; 
BORDER-BOTTOM: #02397a 1px solid; 
HEIGHT: 235px 
} 
#newsBoxTitle { 
PADDING-LEFT: 5px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 9px; 
COLOR: #ffffff; 
FONT-FAMILY: verdana,arial,sans-serif; 
BACKGROUND-COLOR: #02397a 
} 
.mainMessage0 { 
PADDING-LEFT: 10px; 
PADDING-TOP: 0px;
FONT-SIZE: 12px; 
COLOR: #000000; 
FONT-FAMILY: verdana,arial,sans-serif 
} 
.mainMessage1 { 
PADDING-LEFT: 10px; 
FONT-SIZE: 12px; 
COLOR: #000000; 
FONT-FAMILY: verdana,arial,sans-serif 
} 
.mainMessage2 { 
PADDING-LEFT: 230px; 
FONT-SIZE: 12px; 
COLOR: #000000; 
PADDING-TOP: 3px; 
FONT-FAMILY: verdana,arial,sans-serif 
} 
.mainMessage3 { 
MARGIN-TOP: 8px; 
DISPLAY: block; 
LEFT: 250px; 
MARGIN-BOTTOM: 2px; 
WIDTH: 300px; 
POSITION: relative; 
HEIGHT: 120px 
} 
#phishing { 
FONT-SIZE: 15px; 
LEFT: 209px; 
COLOR: #01070f; 
FONT-FAMILY: arial,sans-serif; 
LETTER-SPACING: 0.1em; 
POSITION: absolute; 
TOP: 67px 
} 
#spyware { 
FONT-SIZE: 18px; 
LEFT: 56px; 
COLOR: #26446d; 
FONT-FAMILY: verdana,arial,sans-serif; 
POSITION: absolute; 
TOP: 48px 
} 
#p2p { 
FONT-SIZE: 20px; 
LEFT: 57px; 
COLOR: #2a2d31; 
FONT-FAMILY: arial,sans-serif; 
LETTER-SPACING: 0.1em; 
POSITION: absolute; 
TOP: 69px 
} 
#instantmessaging { 
FONT-WEIGHT: bold; 
FONT-SIZE: 17px; 
LEFT: 132px; 
COLOR: #455b78; 
FONT-FAMILY: arial,sans-serif; 
WHITE-SPACE: nowrap; 
LETTER-SPACING: -0.05em; 
POSITION: absolute; 
TOP: 40px 
} 
#privacy { 
FONT-SIZE: 24px; 
LEFT: 122px; 
COLOR: #01070f; 
FONT-FAMILY: arial,sans-serif; 
LETTER-SPACING: -0.05em; 
POSITION: absolute; 
TOP: 67px 
} 
#harmfulimages { 
FONT-WEIGHT: bold; 
FONT-SIZE: 17px; 
LEFT: 88px; 
COLOR: #01070f; 
FONT-FAMILY: verdana,arial,sans-serif; 
LETTER-SPACING: -0.05em; 
POSITION: absolute; 
TOP: 94px 
} 
#chat { 
FONT-WEIGHT: bold; 
FONT-SIZE: 24px; 
LEFT: 210px; 
COLOR: #46484a; 
FONT-FAMILY: arial,sans-serif; 
LETTER-SPACING: -0.05em; 
POSITION: absolute; 
TOP: 87px 
} 
#explicitimages { 
FONT-SIZE: 21px; 
LEFT: 27px; 
COLOR: #495662; 
FONT-FAMILY: arial,sans-serif; 
LETTER-SPACING: -0.05em; 
POSITION: absolute; 
TOP: 17px 
} 
#predators { 
FONT-WEIGHT: bold; 
FONT-SIZE: 23px; 
LEFT: 148px; 
COLOR: #46484a; 
FONT-FAMILY: arial,sans-serif; 
LETTER-SPACING: -0.05em; 
POSITION: absolute; 
TOP: 5px 
} 
.mainMessage4 { 
PADDING-RIGHT: 15px; 
DISPLAY: block; 
FONT-SIZE: 18px; 
PADDING-BOTTOM: 5px; 
COLOR: #2e4896; 
FONT-FAMILY: verdana,arial,sans-serif; 
LETTER-SPACING: -0.1em; 
TEXT-ALIGN: right 
}
div.image {
float: right;
} 
div.top {
float: top;
} 
div.left {
float: left;
} 
div.bottom {
float: bottom;
} 
div.spanish {
position:absolute;
 top:0;
 right:0;
 height:20px;
} 
div.orig{width: 70%;background: #00b7df;margin-bottom: 20px}
div.popup{width: 100%;margin-bottom: 20px}
div.special {
border: double grey 10px;
border-width: medium;
text-align: center;
vertical-align: sub;
}

img.pad{
padding: 1s 1 1px;
border: double grey 10px;
border-width: medium;
}
IMG.bottom { vertical-align: bottom }
IMG.left {float: left }
IMG.right { float: right }

h1{font-size:15.0pt;line-height:129%;  font-family:SANS;color:blue; }
h10{font-size: 105%;margin:0;padding: 0 0 3px;color: #000;text-align: center;  }
h2{font-size: 80%;margin:0;padding: 0 0 3px;background: #00b7df;color: #000;text-align: center;  }
h3{font-size: 105%;margin:0;padding: 0 0 3px;background: #00b7df;color: #000;text-align: center;  }
h9{font-size: 120%;margin:0;padding: 0 0 0px; background: #00b7df;color: blue;text-align: center; font-weight:bold; float:top; valign: top}

h4{font-size: 100%;margin:0;padding: 0 0 3px;text-align: center;font-weight:bold;}
h5{font-size: 100%;margin:0;padding: 0 0 3px;color: #000;text-align: center;font-weight:bold;}
h6{font-size: 200%;margin:0;padding: 0 0 3px;color: red;text-align: center;font-weight:bold;}

p{margin:0.5;padding: 5px 3px;text-align: left}
p.right{margin:0;padding: 0px 0px;line-height: 0.5;text-align: right}
p.spanish{margin:0.5;padding: 10px 10px;line-height: 0.5;text-align: bottom}
p.bigger{margin:0.5;padding: 10px 10px;line-height: 1.5;text-align: left;font-size: 135%}
P.special {
border: double grey 10px;
border-width: medium;
text-align: center;
vertical-align: sub;
background-image: url(images/htmlGradient.jpg); 
}

.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}

.rs1{margin: 0 2px}
.rs2{margin: 0 1px}

span.bigLetter { float:left;color:blue;font-size:100px;line-height:70px;padding-top:2px;font-family: Times, serif, Georgia;}


table.systemReqs {border-collapse: seperate;border-style: groove;border-spacing: 1pt;  font-size: 10px }
td.systemReqs{line-height: 1;text-align: left;  font-size: 11px}
p.systemReqs{line-height: 1;text-align: left;  font-size: 11px}

-->
</style>
